INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-02-28 12:53:09.343409', '2015-03-26 11:19:23.860887', 5, 'can_read_write_global_all', 'read-write access to ALL');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.413786', '2015-03-26 11:19:23.861228', 130, 'can_read_write_global_permission', 'read-write access to all permission information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.725310', '2015-03-26 11:19:23.861520', 148, 'can_read_write_associated_magazine', 'read-write access to associated magazine in the related organizations');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.755023', '2015-03-26 11:19:23.861540', 150, 'can_read_write_associated_book', 'read-write access to associated book in the related organizations');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.900585', '2015-03-26 11:19:23.861618', 158, 'can_read_write_global_brand', 'read-write access to all brand information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.922824', '2015-03-26 11:19:23.861639', 160, 'can_read_write_global_category', 'read-write access to all category information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.112457', '2015-05-25 10:10:01.026735', 172, 'can_read_write_global_offer', 'read-write access to all offer information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.361255', '2015-05-25 10:10:01.026951', 189, 'can_read_global_discount_code', 'read access to all discount code information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.946873', '2015-03-26 11:19:23.861659', 162, 'can_read_write_global_language', 'read-write access to all language information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.888820', '2015-07-30 11:02:19.495366', 157, 'can_read_global_brand', 'read access to all brand information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.911110', '2015-07-30 11:02:19.495376', 159, 'can_read_global_category', 'read access to all category information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.934934', '2015-07-30 11:02:19.495387', 161, 'can_read_global_language', 'read access to all language information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.984896', '2015-03-26 11:19:23.861679', 164, 'can_read_write_global_country', 'read-write access to all country information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.971232', '2015-07-30 11:02:19.495397', 163, 'can_read_global_country', 'read access to all country information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.999776', '2015-07-30 11:02:19.495407', 165, 'can_read_global_parental_control', 'read access to all parental control information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.023131', '2015-07-30 11:02:19.495417', 167, 'can_read_global_vendor', 'read access to all vendor information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.038127', '2015-07-30 11:02:19.495428', 168, 'can_read_write_global_vendor', 'read-write access to all vendor information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.051970', '2015-07-30 11:02:19.495438', 169, 'can_read_global_author', 'read access to all author information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.082650', '2015-07-30 11:02:19.495455', 171, 'can_read_global_offer', 'read access to all offer information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.012295', '2015-03-26 11:19:23.861698', 166, 'can_read_write_global_parental_control', 'read-write access to all parental control information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.066268', '2015-03-26 11:19:23.861738', 170, 'can_read_write_global_author', 'read-write access to all author information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.118624', '2015-03-26 11:19:23.860939', 116, 'can_read_write_global_token_expiry', 'used by portal to define token expiry -- if not defined the token expiry default to 2 months');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.143856', '2015-07-30 11:02:19.495190', 117, 'can_read_global_user', 'read access to all user information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.472310', '2015-07-30 11:02:19.495571', 197, 'can_read_global_order', 'read access to all order information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.484972', '2015-07-30 11:02:19.495583', 198, 'can_read_write_global_order', 'read-write access to all order information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.527648', '2015-07-30 11:02:19.495593', 201, 'can_read_write_global_payment', 'read-write access to all payment information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.184075', '2015-03-26 11:19:23.860981', 118, 'can_read_write_global_user', 'read-write-manage access to all user information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.222736', '2015-03-26 11:19:23.861002', 119, 'can_read_associated_user', 'read access to associated user information in the related organizations, e.g., an organization admin user can see the list of another users from that organization');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.243619', '2015-03-26 11:19:23.861022', 120, 'can_read_write_associated_user', 'read-write-manage access to associated user information in the related organizations, e.g., an organization admin user can create, edit, delete another user from that organization');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.079858', '2015-03-26 11:19:23.860909', 115, 'can_read_write_global_token', 'used by resource server to verify or revoke tokens');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.258998', '2015-03-26 11:19:23.861043', 121, 'can_read_private_user', 'read access to self user information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.444975', '2015-03-26 11:19:23.861990', 195, 'can_read_private_cart', 'read access to private cart information owned by user');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.460144', '2015-03-26 11:19:23.862000', 196, 'can_read_write_private_cart', 'read-write access to private cart information owned by user');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.500141', '2015-03-26 11:19:23.862030', 199, 'can_read_private_order', 'read access to private order information owned by user');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.513874', '2015-03-26 11:19:23.862039', 200, 'can_read_write_private_order', 'read-write access to private order information owned by user');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.372283', '2015-05-25 10:10:01.026972', 190, 'can_read_write_global_discount_code', 'read-write access to all discount code information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.417820', '2015-05-25 10:10:01.027034', 193, 'can_read_global_cart', 'read access to all cart information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.560547', '2015-03-26 11:19:23.862069', 203, 'can_read_write_private_payment', 'read-write access to private payment information related to user');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.589271', '2015-03-26 11:19:23.862089', 205, 'can_read_write_global_user_item', 'read-write access to all user item information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.606061', '2015-03-26 11:19:23.862099', 206, 'can_read_private_user_item', 'read access to private user item information owned by user');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.621580', '2015-03-26 11:19:23.862108', 207, 'can_read_write_private_user_item', 'read-write access to private user item information owned by user');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2015-07-01 05:12:42.251269', '2015-07-30 11:02:19.495827', 242, 'can_read_write_global_currencyquotes', 'Can read and write currency quotes');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2015-07-01 05:12:14.300470', '2015-07-30 11:02:19.495817', 241, 'can_read_global_currencyquotes', 'Can read currency quotes');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2015-02-04 06:44:18.665692', '2015-05-25 10:10:01.027566', 232, 'can_read_write_global_banner', 'read-write access to all banner records');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.740657', '2015-10-21 08:04:53.338713', 149, 'can_read_associated_book', 'read access to associated book in the related organizations');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.771643', '2015-10-21 08:04:53.338724', 151, 'can_read_associated_newspaper', 'read access to associated book in the related organizations');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.653538', '2015-03-26 11:19:23.862128', 209, 'can_read_private_user_subscription', 'read access to private user subscription information owned by user');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.669530', '2015-03-26 11:19:23.862138', 210, 'can_read_write_private_user_subscription', 'read-write access to private user subscription information owned by user');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.636140', '2015-07-30 11:02:19.495604', 208, 'can_read_global_user_subscription', 'read access to all user subscription information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.684160', '2015-07-30 11:02:19.495614', 211, 'can_read_global_point', 'read access to all point information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.907351', '2015-07-30 11:02:19.495744', 225, 'can_read_global_sales_report', 'read access to all financial report information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.932345', '2015-07-30 11:02:19.495765', 227, 'can_read_global_analytical_report', 'read access to all analytical report information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.575475', '2015-05-25 10:10:01.027116', 204, 'can_read_global_user_item', 'read access to all user item information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.699120', '2015-05-25 10:10:01.027195', 212, 'can_read_write_global_point', 'read-write access to all point information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.805399', '2015-07-30 11:02:19.495664', 218, 'can_read_write_global_orderline', 'read-write access to all orderline information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.863538', '2015-07-30 11:02:19.495714', 222, 'can_read_global_payment_user_item', 'read access to all user item information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.880890', '2015-07-30 11:02:19.495724', 223, 'can_read_write_global_payment_user_item', 'read-write access to all user item information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.893472', '2015-07-30 11:02:19.495734', 224, 'can_read_write_global_user_subscription', 'read-write access to all user subscription information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.431879', '2015-03-26 11:19:23.861980', 194, 'can_read_write_global_cart', 'read-write access to all cart information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.546409', '2015-03-26 11:19:23.862059', 202, 'can_read_private_payment', 'read access to private payment information related to user');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.290922', '2015-03-26 11:19:23.861064', 122, 'can_read_write_private_user', 'read-write-manage access to self user information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.334083', '2015-05-25 10:10:01.026156', 125, 'can_read_global_device', 'read access to all device information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.363567', '2015-03-26 11:19:23.861146', 126, 'can_read_write_private_device', 'read-write access to self device information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.389899', '2015-03-26 11:19:23.861186', 128, 'can_read_write_global_role', 'read-write access to all role information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.378009', '2015-03-27 11:02:09.602781', 127, 'can_read_global_role', 'read access to all role information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.401660', '2015-03-27 11:02:09.602793', 129, 'can_read_global_permission', 'read access to all permission information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.301945', '2015-07-30 11:02:19.495202', 123, 'can_read_global_client', 'read access to all client application information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.313459', '2015-07-30 11:02:19.495212', 124, 'can_read_write_global_client', 'read-write access to all client application information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.425985', '2015-07-30 11:02:19.495223', 131, 'can_read_global_organization_type', 'read access to all organization type information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.438830', '2015-07-30 11:02:19.495234', 132, 'can_read_write_global_organization_type', 'read-write access to all organization type information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.787844', '2015-03-26 11:19:23.861559', 152, 'can_read_write_associated_newspaper', 'read-write access to associated book in the related organizations');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.825273', '2015-03-26 11:19:23.861579', 154, 'can_read_write_global_item_file', 'read-write access to all item file information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.347829', '2015-05-25 10:10:01.026930', 188, 'can_read_write_global_discount', 'read-write access to all discount information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.804420', '2015-03-27 11:02:09.602881', 153, 'can_read_global_item_file', 'read access to all item file information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.455564', '2015-07-30 11:02:19.495244', 133, 'can_read_global_organization', 'read access to all organization information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.864053', '2015-06-29 10:41:03.236516', 156, 'can_read_write_associated_item_file', 'read-write access to associated item file in the related organizations');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.143049', '2015-07-30 11:02:19.495468', 173, 'can_read_global_offer_type', 'read access to all offer type information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2015-03-26 11:18:46.834861', '2015-03-26 11:19:23.862435', 240, 'can_read_write_global_analytic', 'Read write global analytic');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2015-03-26 11:18:31.203986', '2015-03-27 11:02:09.603400', 239, 'can_read_global_analytic', 'Read global analytic');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2015-02-04 06:51:24.678997', '2015-06-29 10:41:03.236567', 238, 'can_read_associated_flurry_report', 'Read access to associated Flurry reports');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2015-02-04 06:48:43.305028', '2015-03-27 11:02:09.603388', 236, 'can_read_global_flurry_report', 'Read access to global Flurry reports');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2015-02-04 06:48:29.460269', '2015-07-30 11:02:19.495796', 235, 'can_read_global_financial_report', 'Read access to global financial reports');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2015-02-04 06:45:42.897284', '2015-07-30 11:02:19.495786', 233, 'can_view_global_internal_admin_panel', 'view access to global internal admin panel, used on CMS to show internal admin area to eligible users (If separated from publisher/external panel)');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2015-02-04 06:43:04.146487', '2015-05-25 10:10:01.027545', 231, 'can_read_global_banner', 'read access to all banner records');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2015-02-04 06:42:47.397191', '2015-03-26 11:19:23.862336', 230, 'can_read_write_global_refund', 'read-write access to all refund records');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2015-02-04 06:42:31.924576', '2015-03-27 11:02:09.603353', 229, 'can_read_global_refund', 'read access to all refund records');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.712576', '2015-10-21 08:04:53.338703', 147, 'can_read_associated_magazine', 'read access to associated magazine in the related organizations');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.471820', '2015-07-30 11:02:19.495254', 134, 'can_read_write_global_organization', 'read-write access to all organization information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.486876', '2015-07-30 11:02:19.495265', 135, 'can_read_associated_organization', 'read access to associated organization information, e.g., an organization admin user can see the organization profile');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.535182', '2015-03-26 11:19:23.861390', 138, 'can_read_write_global_user_organization_role', 'read-write access to associated users-organizations-roles information, e.g., an organization admin user can add role to another user in the same organization');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.519490', '2015-07-30 11:02:19.495275', 137, 'can_read_global_user_organization_role', 'read access to all users-organizations-roles information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.573505', '2015-03-26 11:19:23.861439', 140, 'can_read_write_associated_user_organization_role', 'read access to associated users-organizations-roles information, e.g., an organization admin user can see another user roles in the same organization');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.561148', '2015-07-30 11:02:19.495285', 139, 'can_read_associated_user_organization_role', 'read write access to all users-organizations-roles information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.585915', '2015-07-30 11:02:19.495296', 141, 'can_read_global_item_type', 'read access to all item type information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.619288', '2015-07-30 11:02:19.495306', 142, 'can_read_write_global_item_type', 'read-write access to all item type information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.646687', '2015-07-30 11:02:19.495316', 143, 'can_read_global_item', 'read access to all item information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.659396', '2015-03-26 11:19:23.861480', 144, 'can_read_write_global_item', 'read-write access to all item information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.697887', '2015-03-26 11:19:23.861500', 146, 'can_read_write_associated_item', 'read-write access to associated item in the related organizations');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.502778', '2015-05-25 10:10:01.026283', 136, 'can_read_write_associated_organization', 'read-write access to associated organization information, e.g., an organization admin user change the organization profile');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.317172', '2015-05-25 10:10:01.026888', 186, 'can_read_write_global_campaign', 'read-write access to all campaign information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.167488', '2015-03-27 11:02:09.603108', 175, 'can_read_global_ios_tier', 'read access to all ios tier information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.191476', '2015-03-27 11:02:09.603120', 177, 'can_read_global_android_tier', 'read access to all android tier information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.216356', '2015-03-27 11:02:09.603132', 179, 'can_read_global_windows_tier', 'read access to all windows tier information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.723123', '2015-05-25 10:10:01.027236', 214, 'can_read_write_private_point', 'read-write access to private point information related to user');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.155606', '2015-03-26 11:19:23.861777', 174, 'can_read_write_global_offer_type', 'read-write access to all offer type information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.241115', '2015-07-30 11:02:19.495479', 181, 'can_read_global_currency', 'read access to all currency information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.180596', '2015-03-26 11:19:23.861797', 176, 'can_read_write_global_ios_tier', 'read-write access to all ios tier information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.257992', '2015-07-30 11:02:19.495489', 182, 'can_read_write_global_currency', 'read-write access to all currency information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.205223', '2015-03-26 11:19:23.861817', 178, 'can_read_write_global_android_tier', 'read-write access to all android tier information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.273214', '2015-07-30 11:02:19.495505', 183, 'can_read_global_payment_gateway', 'read access to all payment gateway information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.227719', '2015-03-26 11:19:23.861836', 180, 'can_read_write_global_windows_tier', 'read-write access to all windows tier information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.289373', '2015-07-30 11:02:19.495517', 184, 'can_read_write_global_payment_gateway', 'read-write access to all payment gateway information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.302407', '2015-07-30 11:02:19.495528', 185, 'can_read_global_campaign', 'read access to all campaign information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.336196', '2015-07-30 11:02:19.495540', 187, 'can_read_global_discount', 'read access to all discount information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.387626', '2015-07-30 11:02:19.495550', 191, 'can_read_global_partner', 'read access to all partner information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.400935', '2015-07-30 11:02:19.495560', 192, 'can_read_write_global_partner', 'read-write access to all partner information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.710809', '2015-07-30 11:02:19.495624', 213, 'can_read_private_point', 'read access to private point information related to user');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.738951', '2015-07-30 11:02:19.495634', 215, 'can_read_global_platform', 'read access to all platform information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.756588', '2015-07-30 11:02:19.495644', 216, 'can_read_write_global_platform', 'read-write access to all platform information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.794513', '2015-07-30 11:02:19.495654', 217, 'can_read_global_orderline', 'read access to all orderline information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.818061', '2015-07-30 11:02:19.495674', 219, 'can_read_global_payment', 'read access to all payment information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.830890', '2015-07-30 11:02:19.495692', 220, 'can_read_global_user_point', 'read access to all user point information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.846580', '2015-07-30 11:02:19.495703', 221, 'can_read_write_global_user_point', 'read-write access to all user point information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2015-10-12 06:00:02.357968', '2015-10-12 06:04:42.650708', 243, 'can_read_write_public_cafe_partnership', 'access for merchant cafe scoop');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-02-28 12:53:09.343289', '2015-10-21 08:04:53.338659', 1, 'can_read_write_public', 'read-only access to various public permissions: read itemread offer, read category, read languange, read country,etc -- this is the DEFAULT granted permission to every users andUSED AS DEFAULT SCOPE if not provided in authorize process');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-02-28 12:53:09.343333', '2015-10-21 08:04:53.338681', 2, 'can_read_write_public_ext', 'read-write access to various publicpermissions: action to purchase, read offer, write comments,write rating, access to points related');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.681564', '2015-10-21 08:04:53.338693', 145, 'can_read_associated_item', 'read access to associated item in the related organizations');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:58.844197', '2015-10-21 08:04:53.338734', 155, 'can_read_associated_item_file', 'read access to associated item file in the related organizations');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.920048', '2015-10-21 08:04:53.338744', 226, 'can_read_associated_sales_report', 'read access to associated financial report information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2014-11-04 07:47:59.943875', '2015-10-21 08:04:53.338754', 228, 'can_read_associated_analytical_report', 'read access to associated analytical report information');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2015-02-04 06:46:29.871155', '2015-10-21 08:04:53.338764', 234, 'can_view_global_external_admin_panel', 'view access to global external admin panel, used on CMS to show external/publisher admin area to eligible users (If separated from internal adminl panel)');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2015-02-04 06:51:12.839419', '2015-10-21 08:04:53.338774', 237, 'can_read_associated_financial_report', 'Read access to associated financial reports');
INSERT INTO public.cas_perms (created, modified, id, name, description) VALUES ('2015-11-11 06:01:06.014170', '2015-11-11 06:01:06.014184', 244, 'cant_access_protocol', 'cant_access_protocol');
ALTER SEQUENCE cas_perms_id_seq RESTART WITH 5000;
